get_hardware_volume(3)

NAME
get_hardware_volume - Retrieves the hardware sound output volume. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void get_hardware_volume(int *digi_volume, int *midi_volume);

DESCRIPTION
Retrieves the hardware sound output volume, both for digital samples and MIDI playback, as integers from 0 to 255, or -1 if the information is not available. Parameters digi_volume and midi_volume must be valid pointers to int, or NULL if not interested in specific value.

SEE ALSO
set_hardware_volume(3), get_volume(3)